BODY,TD {
	margin: 0px 0px 0px 0px;
	font-family: Arial, Geneva, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #1F3C89;
	scrollbar-3dlight-color: #8EB3E2;
	scrollbar-arrow-color: #FF9933;
	scrollbar-base-color: #333366;
	scrollbar-darkshadow-color: #333366;
	scrollbar-face-color: #ffffff;
	scrollbar-highlight-color: #333366;
	scrollbar-shadow-color: #333366;
	scrollbar-track-color: #8EB3E2;
}
A:link,A:visited {
	font-family: Arial, Geneva, Helvetica, Verdana, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #1F3C89;
}
A:hover {
	color: #FF9933;
}
A.index:link, A.index:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
A.index:hover {
	color: #FF9933;
}
A.whitetimes:link, A.whitetimes:visited {
	font-family: Arial, Geneva, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
	color:#ffffff;
}
A.whitetimes:hover {
	font-family: Arial, Geneva, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
	color:#FF9933;
}
ul,li,blockquote {
	font-size: 12px;
	color: #1F3C89;
	line-height:16px;
}
b,strong {
	font-weight:bold;
}
H1 {
	font-family: Times New Roman, Times, Arial, Geneva, Helvetica, Verdana, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color:#FF9933;
	margin-top:-3px;
	margin-bottom:0px;
}
H2 {
	font-family: Times New Roman, Times, Arial, Geneva, Helvetica, Verdana, sans-serif;
	font-size: 17px;
	font-style: italic;
	font-weight: normal;
	color:#333366;
	margin-top:10px;
	margin-bottom:10px;
}
p,ul,blockquote {
	font-family: Arial, Geneva, Helvetica, Verdana, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height:16px;
	color: #1F3C89;
}
li {
	font-family: inherit;
	font-style: inherit;
	font-weight: inherit;
	font-size: inherit;
	line-height:inherit;
	color: #inherit;
}
span {
	font-family: Arial, Geneva, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	color: #FF9933;
}
.whitetimes {
	font-family: Arial, Geneva, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#ffffff;
}
.profile {
	font-family: Arial, Geneva, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #ffffff;
	padding:0px 10px;
}
.profile1 {
	font-family: Arial, Geneva, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #ffffff;
	padding:0px 10px;
	list-style-image:url(http://timkensteel.com/investors/annual/2003/images/blank-white.gif);
}
.chart {
	font-family: Arial, Geneva, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	color: #1F3C89;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:3px;
	padding-top:3px;
}
.shareholdersmall {
	font-family: Arial, Geneva, Helvetica, Verdana, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	line-height:16px;
	color: #FFFFFF;
}
.small {
	font-family: Arial, Geneva, Helvetica, Verdana, sans-serif;
	font-size: 10.5px;
	font-style: normal;
	font-weight: normal;
	line-height:16px;
	color: #1F3C89;
}
.titles-top {
	font-family: Times New Roman, Times, Arial, Geneva, Helvetica, Verdana, sans-serif;
	font-size: 40px;
	font-style:italic;
	font-weight: normal;
	color:#F8972D;
	margin-top:0px;
	margin-bottom:-20px;
	azimuth:center;
}
.titles-bottom {
	font-family: Times New Roman, Times, Arial, Geneva, Helvetica, Verdana, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color:#FFFFFF;
	margin-top:-20px;
	margin-bottom:-60px;
	azimuth:center;
}
.titles-profile-top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-style:italic;
	font-weight: normal;
	color:#183889;
	margin-top:0px;
	margin-bottom:-20px;
	azimuth:center;
}
.titles-profile-bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color:#F8972D;
	margin-top:-20px;
	margin-bottom:-60px;
	azimuth:center;
}
.tiny {
	font-family: Arial, Geneva, Helvetica, Verdana, sans-serif;
	font-size: 9.5px;
	font-style: normal;
	font-weight: normal;
	color: #1A3065;
}
.address {
	font-family: Times New Roman, Times, Arial, Geneva, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height:16px;
	color: #FFFFFF;
}
.hours {
	font-family: Times New Roman, Times, Arial, Geneva, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height:16px;
	color: #DBCCB4;
}

.title {
	font-family: Times New Roman, Times, Arial, Geneva, Helvetica, Verdana, sans-serif;
	font-variant: small-caps;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	line-height:16px;
	color: #FF9933;
}
FORM,INPUT,TEXTAREA,SELECT  {
	font-family:  Arial, Geneva, Helvetica, Verdana, sans-serif, monospace;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	display: inline;
	margin-top:5px;
	margin-bottom:5px;
}